class TargetFile::FileWithBuilderCsvBuilder < CsvBuilder
  def headers
    %w[one two]
  end

  def serialize_row(record)
    [record.class.name, record.id]
  end

  def file_name
    "File-With-builder-2017-09-34.csv"
  end
end
